loadZipSound()
Loads sound file from zip compressed file and store it into given sound slot. Sound file must be in wav sound format. sdlBasic allow 1024 sound slots. If sound slot is omitted, sound will be stored in first free slot, in this case command returns automatic assigned image slot.
Syntax:
loadZipSound( zipfile , filename , slot )
slot = loadZipSound( zipfile , filename )
Example:
s = loadZipSound( "zipfile.zip", "testSound.wav" )
playSound( s, 1 )
waitkey